<?php require_once('../Connections/oprmConn.php'); 
if(!isset($_SESSION['user_id']))
{
	header("location: ../index.php");
}
?>
<?php
$usid = $_SESSION['user_id'];
mysql_select_db($database_oprmConn, $oprmConn);
$query_getProfile = "update weby_otherdoc set status = 'D', updated_by = '$usid' WHERE weby_otherdoc.profile_id = '$_REQUEST[prid]' AND weby_otherdoc.doc_id = '$_REQUEST[oid]'";
$getProfile = mysql_query($query_getProfile, $oprmConn) or die(mysql_error());
header("Location: index?msg=Other file deleted");

?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Untitled Document</title>
</head>

<body>
</body>
</html>
